.header{
    background-color: #212F43;
    color: #ffffff;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 1.2em;
    -webkit-box-shadow: 1px 2px 10px 0px #444444;
    -moz-box-shadow: 1px 2px 10px 0px #444444;
    box-shadow: 1px 2px 10px 0px #444444
}

.adminpanel{
    text-align: center;
    padding-top: 20px;
    padding-left: 20%;
    padding-right: 20%;
}

.main{
    padding-top: 40px;
    padding-left: 20%;
    padding-right: 20%;
    min-height: 400px;
}

.kontakt{
    font-size: 1.2em;
    -webkit-box-shadow: 1px 2px 10px 0px #444444;
    -moz-box-shadow: 1px 2px 10px 0px #444444;
    box-shadow: 1px 2px 10px 0px #444444;
    padding: 3%;
}

.insertrow{
    padding: 10px;
}

.carmodel{
    text-align: center;
}

.car{
    text-align: start right;
    height: 380px;
    padding: 15px;
    -webkit-box-shadow: 1px 2px 10px 0px #444444;
    -moz-box-shadow: 1px 2px 10px 0px #444444;
    box-shadow: 1px 2px 10px 0px #444444
}

.cardetail{
    padding: 15px;
    -webkit-box-shadow: 1px 2px 10px 0px #444444;
    -moz-box-shadow: 1px 2px 10px 0px #444444;
    box-shadow: 1px 2px 10px 0px #444444
}

.maincarimg{
    max-height: 120px;
}

.price{
    color: orange;
}

.editcarimg{
    max-height: 35px;
}

.center{
    text-align: center;
    padding-top: 20px;
}

.reserved{
    color: red;
}

.footer{
    background-color: #444444;
    color: #ffffff;
    border-top: solid #212F43 1px;
    margin-top: 40px;
    padding-top: 40px;
    padding-bottom: 40px;
}

#email{
    color: #ffffff;
    text-decoration: none;
}

#loginbtn{
    color: #ffffff;
    text-decoration: none;
}

#newcar{
    text-align: center;
}

#profil{
    text-align: center;
}

#totalcar{
    text-align: center;
    color: #ffffff;
    text-decoration: none;

}

#more{
    text-align: center;
    color: white;
    margin-left: 40%;
    margin-right: 40%;
    background-color: orange;
    padding: 1px;
    -webkit-box-shadow: 1px 2px 10px 0px #444444;
    -moz-box-shadow: 1px 2px 10px 0px #444444;
    box-shadow: 1px 2px 10px 0px #444444
}

#more a{
    color: white;
    text-decoration: none;
}